NEWALIASES(1)

NAME
newaliases - pseudo newaliases command for nullmailer

SYNOPSIS
newaliases

DESCRIPTION
newaliases is a symbolic link to /bin/true and exists for compliance with the Debian Policy Manual, chapter 12.6, only.

SEE ALSO
nullmailer(7), adminaddr(5)

AUTHOR
Martin A. Godisch <godisch@debian.org>